import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const InsuranceContactSumAggregateInputObjectSchema: z.ZodType<Prisma.InsuranceContactSumAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.InsuranceContactSumAggregateInputType>;
export const InsuranceContactSumAggregateInputObjectZodSchema = makeSchema();
